# EXTFramebufferMultisampleBlitScaled (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class EXTFramebufferMultisampleBlitScaled

    java.lang.Object
      org.lwjgl.opengl.EXTFramebufferMultisampleBlitScaled

    public final class EXTFramebufferMultisampleBlitScaled

extends java.lang.Object

Field Summary
`static int` `GL_SCALED_RESOLVE_FASTEST_EXT` Accepted by the <filter> parameter of BlitFramebuffer:
`static int` `GL_SCALED_RESOLVE_NICEST_EXT` Accepted by the <filter> parameter of BlitFramebuffer:

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_SCALED_RESOLVE_FASTEST_EXT

    public static final int GL_SCALED_RESOLVE_FASTEST_EXT

  Accepted by the <filter> parameter of BlitFramebuffer:

  See Also:
    Constant Field Values

### GL_SCALED_RESOLVE_NICEST_EXT

    public static final int GL_SCALED_RESOLVE_NICEST_EXT

  Accepted by the <filter> parameter of BlitFramebuffer:

  See Also:
    Constant Field Values

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.